View Issue Details

IDProjectCategoryView StatusLast Update
0001606SOGoWeb Address Bookpublic2012-02-06 16:33
Reporterxincs Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target VersionFixed in Version 
Summary0001606: ZIP of work-address is not stored in contacts
DescriptionIf I create a contact in an addressbok through the web-interface (sogo 2.0.0.20120115 on debian squeeze) the ZIP of the workplace address is not stored and is lost afterwards
TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2012-02-06 16:33

viewer   ~0003376

Fixed in 2a5d61f1ed60b9d00203fc41d7b5af818e00391f

Issue History

Date Modified Username Field Change
2012-01-27 08:32 xincs New Issue
2012-02-03 14:30 francis Product Version => Monotone / nightly
2012-02-06 16:33 wsourdeau Note Added: 0003376
2012-02-06 16:33 wsourdeau Status new => resolved
2012-02-06 16:33 wsourdeau Resolution open => fixed
2012-02-06 16:33 wsourdeau Assigned To => wsourdeau